.select {
  position: relative;

  &__input {

    &:focus,
    &:hover,
    &:active {
      outline: none !important;
    }
  }

  * {

    &:focus,
    &:hover,
    &:active {
      outline: none !important;
    }
  }
}
